VRSpace.org - Feature #193
emojis
06/14/2024 01:21 PM - Josip Almasi

Status: Closed Start date: 06/14/2024
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Add emoji menu, and the ability to 'shoot' them, particle system if possible

History

#1 - 06/15/2024 03:33 PM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

#2 - 06/16/2024 03:13 PM - Josip Almasi

- Status changed from In Progress to Resolved

#3 - 07/20/2024 04:36 PM - Josip Almasi

- Status changed from Resolved to Closed
